« Microsoft HTML Helpに脆弱性 | トップページ | Javaに危険なセキュリティホール »

2006年2月 8日 (水)

Mozilla 関係の旧版にセキュリティ・ホール

 Firefox 1.5で、JavaScriptを無効にするか、Firefox 1.5.0.1へアップデートする必要かあります。
 Thunderbird 1.5、SeaMonkey 1.0より以前でも同様のセキュリティ・ホールがありますが、ThunderbirdやSeaMonkeyのメールは初期設定でJavaScriptが無効なので有効にしない限り影響はないとのこと。
●関連記事
Mozilla製品のセキュリティ・ホール見つかる - 重要度「中」から「高」に(2006/2/8)(MYCOM PCWEB)
●関連URL
Mozilla Japan

|

« Microsoft HTML Helpに脆弱性 | トップページ | Javaに危険なセキュリティホール »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/8570076

この記事へのトラックバック一覧です: Mozilla 関係の旧版にセキュリティ・ホール:

« Microsoft HTML Helpに脆弱性 | トップページ | Javaに危険なセキュリティホール »